<?php
$labels = array();
$labels['automaticallycollected']  = 'Automatski prikupljeno';
$labels['useautoabook']  = 'Koristi automatski imenik';
$labels['useforcompletion'] = 'Koristi prikupljene e-mail adrese za samodopunjavanje';
$labels['contactremoved'] = 'Kontakt(i) izbrisan(i) iz automatskog adresara';
$labels['contactmoved'] = 'Kontakt(i) premješten(i) iz automatskog imenika  ';
?>
